.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
border-top-color: #000000;
border-bottom-color: #000000;
font-weight: bold;
}

.style--seminar {
background-color: #fdeada;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--group-header {
text-align: left;
font-weight: bold;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--fa3522a9c7733020e0ba07833cf14aef {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--1830d7b036e678e37f0131b1819415b1 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--b974115b678de4163e8b76ac521dd950 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--fd478b881b4e4a5801d60f9dc0267857 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--486e24c9ef3324f071ae2f305a56df42 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--ba61f284539362bf46d9a9d1d5f0c962 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--31e4d0c9cd3aa7935c43a4ee82203a56 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--e3a206b643c1bf10b180ab401c6184b7 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--teachers {
line-height: 22px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--391642add3749bf89c99ff34643d8379 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #1d00ff;
color: #f9f7f7;
}

.cell--default--aaeeade45f017cadba1a6e37d8b38cf1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #001dff;
color: #f7f2f2;
}

.cell--default--c489e24e939c3619109466928d12e1d8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--c760fc1317fd34144599684cffa25ecd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #0008ff;
color: #f7eded;
}

.cell--default--20a75133d3e4039254064f0c621b55ef {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7529f7c93092ae7fb5e107a110abde79 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--0acba4ae005bcdd4a0339912f5632805 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c179e70aae0902d512c95b8b41050c87 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0117380ba30d668e67d7fc07f47f622b {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0a0ae7d12f489d5849b8502903264c7f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--04bf7b0f7c7b8d3290d3e6cbb670b45c {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
background-color: #c4c9bf;
}

.cell--default--815fddfc3bc7b496925d8ab8b9c943fd {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--87512736abc57a4b4204a2350a5ffe55 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5d194c9eed9fbda8951f9c424ef0c01c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c64893baf0ac8a7b9d98868367100ef9 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4b10a033d46ae3c2e40d091e08b10d67 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e96b47faf346e478b992d5c7cc04fa7e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--45211e1177256e445ef52f1e079ccca3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4c3dc504b650deb78eabde75935566ad {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--47b93f1f8bc5bf9509a131d116efdf0e {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c68a456c4cf4be900017ff9e53fced7e {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8b55901d54c91de9d205c5e0bfdcd268 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--77a0e8681758bb0102e7799cde33cebc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a24cdd2a6000e512d73d5594f633cde7 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fc6ebc50ea75301f6b45d0c30d614d94 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e1ffaa75f030894e33099c7b1dceaf7b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e287bc26db3a5ef397b12a37b6417822 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--50173c2d2187495360324fb6395322fa {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--e7987eb2761776c667df25f775f40ebc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--cc37ca9356e9af91f6d8daf87c4165b7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--db4e86d0f31caf2dcf8ec1062f0ee96f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--70926a0d09883f832846d7617f35d748 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5d8e672c84525290ae4d46a12fa18ea0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--25f4624c0d7a299ba593199d34c193d2 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1b382f6407278ebc2576ca4b2814d6e5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d189412b26d2b95b466490d6be7d269e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--38fe280eaa20c50f0925ae6831571433 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ee47d28bbc0961dc4b45b19984414b66 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7b156019c788334211ec7a955084c321 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--bfb1c44ba28ebaa165b53949a3f0aa57 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--be18257a442b23075f553ee3b8978a92 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--63330ab32def6117c38b11b9b9b8ec73 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3f43d8c293d6084670cccedf2becc0f5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3a506cb38c588d3b4bbb8825b8ac6190 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--798dd89b75b1254ef478411d1abaee29 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a010055aad32fa8dcf35c2dcc4060007 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--a51aa99b2f65078a4c1086c29c84ba83 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8ea81b3dd7275ee19e0e4d672b5f0aca {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6c0632c895a261bd75542efa051488c3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
color: #f9f2f2;
background-color: #0800ff;
}

.cell--default--81e55d9f4308534ca4bf2e1e39205ecb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--8a76c5f22ac011e37ceb32dd4cecb5e8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--197812dfd3e339ed0269bd3d54437cff {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #001dff;
color: #f7efef;
}

.cell--default--66d445820f95c4ae87dbbfc177691c93 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5de71a786ee08a4ebeb89c48691fa71c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--c2b3a1ceb036d90a4fb6ac1a29e7e447 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
background-color: #0015ff;
color: #f4eded;
}

.cell--default--0b2b6b6b818f28de070a39de88084a17 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4f25a9ae99f98a3d36ed9d2834061c3c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5e86599d911a2789b5bfc0505ab28484 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b1a10b7850ea9ad5cd17178b212d37f6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5029d36fd767f7fa4838f28149fc18d5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--29b60237b3f1fa8bf3fa0f0357135185 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--1fd64c552e3b5d64bc51a5bc29870477 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #1d00ff;
color: #f9f4f4;
}

.cell--default--5864b185243a3c7d1c2b93cc458d7c2e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1f294ae52c271e21434b1c7333b28639 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6ef29371777d195b8746ba73473f8442 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7d0d29139f2d1186237580e8b75e5f6e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #1d00ff;
color: #f9f4f4;
}

.cell--default--d3aa730ba03506d1beae78104d475c86 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #0015ff;
color: #f9f7f7;
}

.cell--default--191df8e9461b99f9c30255d63c99afe8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--d3335ddf69e12096186291b67fb5bebf {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--5804751d0ccfb9db642c4cb5f1fe2cb3 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--5e8611738da96f4283f5903a4301b59d {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--52f4e20fee13247c998bd84ed7518164 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a800c83f0879ec62427ae5906b0ef847 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
background-color: #0800ff;
color: #f7efef;
}

.cell--default--6b8a710ca116d47ace830860afb6cc08 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--1a20473222e0c72c569e20f027575656 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9058849140db096ca175b589ca8d9464 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
